# Read the documentation: https://github.com/1up-lab/OneupFlysystemBundle
oneup_flysystem:
  adapters:
    app:
      local:
        location: '%kernel.project_dir%/var/app'
    documentos:
      local:
        location: '%kernel.project_dir%/var/app/documentos'
    export:
      local:
        location: '%kernel.project_dir%/var/app/export'
    import:
      local:
        location: '%kernel.project_dir%/var/app/import'
  filesystems:
    app:
      adapter: app
    documentos:
      adapter: documentos
    export:
      adapter: export
    import:
      adapter: import

